<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3028" name="gaming-on-beagle" prototype="Page" created="1377110886121" lastModified="1377110886272">
  <hop:parent idref="2989" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>192.91.75.29</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>gaming-on-beagle</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36</http_browser>
    <time type="date">21.08.2013 13:48:06 CDT</time>
    <hopsession>192.91.75.172.24.56.iov1ns6b96q0</hopsession>
    <body>&lt;h1&gt;&lt;/h1&gt;
&lt;p&gt;Need to create a post that talks about the GamingCape and BeagleSNES&lt;/p&gt;</body>
    <pseudoparent idref="2989" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog-drafts/gaming-cape/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>jkridner@gmail.com</user>
  </hopobject>
</xmlroot>
